Bug 1762742 - [RFE] Ability to deploy RHV 4.4 EL8 based hosts as tech preview
Summary: [RFE] Ability to deploy RHV 4.4 EL8 based hosts as tech preview
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Martin Perina
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On: 1754515 1761798 1765171
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-17 11:17 UTC by Sandro Bonazzola
Modified: 2022-03-14 10:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-10 14:04:49 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHV-45274 0 None None None 2022-03-14 10:33:03 UTC

Description Sandro Bonazzola 2019-10-17 11:17:18 UTC
As a tech preview we'd like to be able to deploy RHV 4.4 hosts using RHV 4.3 engine

Comment 1 Martin Perina 2020-02-10 14:04:49 UTC
With the introduction of 4.4 engine on el8 this will no longer be needed (BZ1765171)


Note You need to log in before you can comment on or make changes to this bug.